{
    "dc_identifier": "nl.oorg10004.2j.1997.1600",
    "dc_title": "Wegverlichting en natuur : II : haalbaarheidsstudie aanvullend onderzoek",
    "dc_type": "2j",
    "dc_description": "Het rapport richt zich op de vraag of veldonderzoek noodzakelijk en haalbaar is en hoe dit er uit zou kunnen zien. Afhankelijk van de uitkomsten van deze haalbaarheidsstudie zal in de derde fase veldonderzoek worden verricht om het probleem en de mogelijke oplossingen verder in kaart te brengen.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@121053/wegverlichting-natuur-ii/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "1997-01-01",
    "dc_date_year": "1997",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "104",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1997.1600.doc.1",
            "dc_title": "wegverlichting_en_natuur_ii.pdf (pdf, 2.8 MB)",
            "foi_fileName": "wegverlichting_en_natuur_ii.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/84440/wegverlichting_en_natuur_ii.pdf"
        }
    ]
}